Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 22:02:14 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Max my Number changed as I was out of kuwait <div dir="auto">I told ur customer service before through email </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Now please call on this two numbers </div>
<div dir="auto"><br></div>
<div dir="auto">+965 66843511 Hussain <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">+965 96744317 My sister <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Please request to come early before Maghrib as it's Moharram month </div>
<div dir="auto">We have to go to Masjid.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 30, 2022, 9:19 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4665946</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4665946<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Jamila,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (96599810450) but didn't receive any response from your end.</div>
<div><br></div>
<div dir="ltr">Could you please confirm if this is your correct contact number, if not, Please provide us with your correct mobile number so we can assist you further.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4665946